/*
Theme Name:   boomboxchild
Description:  Casino theme
Author:       Betsonly
Author URL:   Write here the author's blog or website url
Template:     boombox
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  boomboxchild
*/

/* casino list */
.single-game--info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    margin-top: 0px;
    background: #333;
    padding: 5px;
}
.single-casino-game-css{
  padding: 30%;
  margin-bottom: 6rem;
}
.single-game--cta{
  order: 0;
}
.single-game--info{
  order: 1;
}
.single-game_overlay--info {
    position: absolute;
    width: 100%;
    height: 45%;
    bottom: 0px;
}
.single-game_overlay{
  height: 120%;
}
.single-casino-game-css{
  overflow: unset;
}
.single-game--provider strong {
    font-weight: 200;
    font-size: 12px;
    line-height: 14px;
}
.single-game--cta a{
  background: #4ec65f !important;
}
.single-game--cta a:hover{
    background: #2a8437!important;
    color: #fff;
}

.game-right-overlay{
    background-color: transparent;
}
body .single-game-container {
    background-image: none;
    background-color: #000;
}
.game-right{
    border: 2px solid #555;
}
.game-title h1 {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
body .game-content {
    max-width: 1200px;
    margin: 0 auto;
}
body .game-lower-container {
    color: #1f1f1f;
    padding: 30px;
    max-width: inherit;
    margin: 0 auto;
    background: #fff;
}
/**/

body .fa-times-circle:before {
    color: red;
    font-size: 20px;
}
body .casino-container .dropdown-wrap ul li,
body .casino-container .list__quick-facts {
    font-size: 14px;
}
body .casino-container .dd-register a,
body .casino-container .dd-review-casino a {
    background-color: #c5c5c5 !important;
}

body .casino-container .dd-info-left {
    min-width: 140px;
}
body .casino-container .dd-info-right {
    text-align: end;
}
body .casino-container .list__button,
body .casino-container .dd-register a {
    background: #4ec65f !important;;
}

body.page .casino-container ul,
body .s-post-content .deposit ul {
    list-style-type: none !important;
}

body .post_content ul,
body .page ul,
body .s-post-content ul{
  list-style-type: disc !important;
}

p{
  text-align: justify;
}

.footer-bottom .footer-container {
    display: flex;
    justify-content: space-between;
}

.footer-container .footer-menu-custom a {
    margin-right: 20px;
}

.casino-news-header {
    text-align: center;
    padding: 30px 0;
}

.bb-header-navigation .main-navigation>ul>li {
    font-weight: 400;
}

body .cab-let {
    font-size: 30px;
    margin-bottom: 0px;
}

body .cab-let .letrita {
    font-size: 58px;
    position: relative;
    top: 0px;
    color: #FFAD54;
}

.numer-title {
    display: flex;
    align-items: center;
    padding: 5px 5px;
    margin: 2rem 0rem 1rem 0rem;
}

.numer-title .number-bullet {
    margin-right: 2px;
    background: #c42026;
    border-radius: 100%;
    color: #fff;
    width: 68px !important;
    font-size: 48px;
    line-height: 68px;
    font-weight: 900;
    text-align: center;
    display: inline-block;
}

.numer-title .title-bullet {
    font-size: 26px;
    font-weight: 900;
    line-height: 30px;
    width: 90%;
    padding-left: 10px;
}


/* Personalizacion template */

.mark, mark, .box_list, .bb-tooltip:before,
.bb-text-highlight.primary-color, #comments .nav-links a,
.light-modal .modal-close, .quiz_row:hover, .progress-bar-success,
.onoffswitch, .onoffswitch2, .widget_nav_menu ul li a:hover,
.widget_categories ul li a:hover, .widget_archive ul li a:hover,
.widget_pages ul li a:hover, .widget_meta ul li a:hover,
.widget_mc4wp_form_widget:before, .widget_create_post:before,
.widget_calendar table th a, .widget_calendar table td a,
.go-top, .bb-affiliate-content .item-url,
.bb-mobile-navigation .close, .bb-wp-pagination .page-numbers.next,
.bb-wp-pagination .page-numbers.prev, .navigation.pagination .page-numbers.next,
.navigation.pagination .page-numbers.prev, .bb-next-prev-pagination .page-link,
.bb-next-pagination .page-link, .bb-post-share-box .post-share-count,
.cat-item.current-cat a, .cat-item a:hover,
.bb-fixed-pagination .page:hover .pg-arrow,
button[type="submit"], input[type="submit"],
.bb-btn.bb-btn-primary, .bb-btn.bb-btn-primary:hover,
blockquote:before, .bb-btn.bb-btn-primary-outline:hover,
.bb-post-gallery-content .bb-gl-meta .bb-gl-arrow,
hr.primary-color, .bb-bg-primary, .bb-bg-primary.bb-btn,
.bb-sticky-btm .btn-close {
    background-color: #cc0011 !important;
    color: #fff !important;
}

body .footer-container .footer-menu-custom a{
  color: #fff;
}
body .bb-header-navigation .main-navigation>ul>li{
  border-bottom: 2px solid #333;
}
body .bb-header-navigation .main-navigation>ul>li:hover {
    border-bottom: 2px solid #cc0011;
}
body .bb-header-navigation .main-navigation>ul>li:hover > a{
  color: #fff;
}
body .bb-header-navigation .main-navigation > ul .sub-menu li.current-menu-item a
body .bb-header.header-desktop .top-header .bb-header-icon:hover,
body .bb-header.header-desktop .top-header .bb-header-icon.active,
body .bb-header.header-desktop .top-header .main-navigation > ul > li:hover,
body .bb-header.header-desktop .top-header .main-navigation > ul > li.current-menu-item > a,
body a,
body .bb-timing-block .timing-seconds,
body .bb-header-navigation .main-navigation .sub-menu li:hover a {
    color: #cc0011;
}

body .btn-primary.huge,
body a.casino-tile-grid--button,
body a.btn-sidebar{
  background: #4EC65F !important;
  border: 1px solid #4EC65F !important;
  border-radius: 4px !important;
  font-size: 16px !important;
  text-transform: initial !important;
}
body a.btn-sidebar{
  font-size: 13px !important;
}
body .btn-primary.huge:hover,
body a.casino-tile-grid--button:hover,
body a.btn-sidebar:hover{
  background: #2A8437 !important;
  border: 1px solid #2A8437 !important;
  color: #fff !important;
  border-radius: 4px !important;
}
body .button-small .title-small>div {
    border-bottom: 2px solid #cc0011;
}
body .go-top {
    background-color: #4EC65F !important;
}
body .go-top:hover {
    background-color: #2A8437 !important;
}
body h1 {
    color: #1f1f1f !important;
    font-size: 2.4rem !important;
    text-transform: uppercase !important;
    text-shadow: none !important;
}
body h2:after{
    content: "-";
    display: flex;
    color: #cc0011;
    background: #cc0011;
    width: 90px;
    line-height: 2px;
    font-size: 2px;
    margin-top: 1rem;
}
body .post_content h2 {
    text-transform: inherit;    
}
body a.lnk-mdba.external {
    color: #ccc;
}
.sidebar-title {
    background-color: #333;
    color: #fff;
    padding: .8rem .8rem;
    text-align: center;
    margin: 0!important;
    font-size: 18px;
    text-transform: uppercase;
}
body .casino-tile-grid--image .casino-tile-grid--image-logo.lazyloaded {
    max-width: 185px;
    margin: 0 auto;
    max-height: 90px;
}
table.table-responsive .logo img {
    max-width: 150px;
    width: 100%;
}
table.table-responsive.sidebar {
    background: #ddd;
}
/*
table.table-responsive.sidebar tr,
table.table-responsive.sidebar tr td{
  border-bottom: .1rem solid rgba(0,0,0,.1) !important;
}*/
table.table-responsive.sidebar tbody tr:nth-child(2n+1) td {
    background: #ddd !important;
}

table.table-responsive.sidebar tr td.logo {
    padding: 1px;
    width: 95px;
}
table.table-responsive.sidebar tr td.logo img{
  width: 82px;
  height:auto;
}
table.table-responsive.sidebar tr td.sd-cta{
    padding: 5px;
    width: 80px;
}
table.table-responsive.sidebar tr td.txt {
  padding: 5px 5px 10px 5px;
  text-align: left;
  vertical-align: middle;
}
table.table-responsive.sidebar tr td.txt a.lnk-sidebar {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
}
table.table-responsive.sidebar tr td.txt a.lnk-sidebar .post_title {
    font-size: 13px;
    line-height: 16px;
    padding: 0px;
    margin: 0;
    color: #000;
}
table.table-responsive.sidebar tr td.txt a.lnk-sidebar .bonus_amount,
table.table-responsive.sidebar tr td.txt a.lnk-sidebar .free_spins {
  font-size: 12px !important;
  opacity: .8 !important;
  line-height: 14px;
  margin: 0px;
  color:#555;
}

body .bonus-title-tables a.lnk-mdba.external {
    font-size: 20px;
    line-height: 22px;
    color: #333;
    font-weight: 500;
}
body .bonus-title-tables a.lnk-mdba.external:hover{
  color: #cc0011;
}
body .fa-star,
body .casino-tile-grid .star-rating-list i {
    color: #FFDB57;
}
body .star-rating-list {
    padding-top: .5rem;
}
body .table-responsive ul {
    margin: 0px;
}
body .table-responsive ul li{
  color: #333;
  font-weight: 400;
  list-style: none;
  text-align: left;
  font-size: 13px;
}
body .table-responsive ul li:before {
  content: "\f00c";
  font-family: FontAwesome;
  color: #333;
  font-weight: 700;
  display: inline-block;
  width: 18px;
  margin-left: -1rem;
  font-size: 13px;
  position: relative;
}
body a.btn-lg.text-link {
  font-size: 13px !important;
  font-weight: 400;
  line-height: 16px;
  color: #333;
}
body a.btn-lg.text-link:hover{
  color: #cc0011;
}
body .rank{
  text-align: center;
  width: 60px;
  margin: 0px !important;
  padding: 10px;
}
body .cont-rank{
  background: transparent;
    border-radius: 100%;
    color: #333;
    width: 36px !important;
    font-size: 16px;
    line-height: 36px;
    font-weight: 900;
    text-align: center;
    display: inline-block;
    z-index: 999;
}
body .button-big,
body .casino-tile-grid,
body .table-responsive tr td,
body .screenshot{
  transition: all .2s ease-in-out;
}
body .button-big:hover,
body .casino-tile-grid:hover{
  cursor: pointer;
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
}
body .table-responsive tr:hover{
  -webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .2);
}
body .table-responsive tr:hover td{
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
body .screenshot a img:hover{
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
}

body .table-responsive tr td.bonus-title-tables{
  text-align: center;
  display: table-cell;
  align-items: center;
}
body .table-responsive tr td.bonus-title-tables .gift {
    width: 25%;
    float: left;
}
body .table-responsive tr td.bonus-title-tables .title-bonus {
    width: 75%;
    float: left;
}
body #pros-contras{
  margin: 0rem 0 2rem 0;
}
body #pros-contras .title{
  font-size: 14px;
  font-weight: bold;
}
body #pros-contras > div{
  padding-top: 1rem;
}
body #pros-contras .pros{
  border-right: 3px solid #f1f1f1;
}
body #pros-contras .pros > .title{
  color: #2A8437;

}
body #pros-contras .contras > .title{
  color: #cc0011;
}
body #pros-contras ul li{
  color: #333;
  font-weight: 400;
  list-style: none;
  text-align: left;
  font-size: 13px;
}
body #pros-contras .pros ul li:before {
  content: "\f0fe";
  font-family: FontAwesome;
  color: #2A8437;
  font-weight: 700;
  display: inline-block;
  width: 18px;
  margin-left: -1rem;
  font-size: 13px;
  position: relative;
}
body #pros-contras .contras ul li:before {
  content: "\f146";
  font-family: FontAwesome;
  color: #cc0011;
  font-weight: 700;
  display: inline-block;
  width: 18px;
  margin-left: -1rem;
  font-size: 13px;
  position: relative;
}

body .top-3 {
    border: 2px solid #515151;
    display: inline-block;
    margin-bottom: 1.5em;
    margin: 0px 1em 1em 1em;
    background: #515151;
}
body .top-3>div, body .top-3>div>div {
    padding: 5px;
}
body .top-3 .col-md-12 {
    font-size: 15px;
    text-align: justify;
    margin-bottom: 0px;
    color: #fafafa;
}
body .top-3 h3 {
    margin: .1em 0px;
    color: #f2f2f2;
    font-weight: 600;
}
body .top-3 p {
    font-size: 15px;
    text-align: justify;
    margin-bottom: 0px;
    color: #fafafa;
}
body .top-3 .button.button-detail {
    color: #fff;
    background: #4EC65F;
    width: 100%;
    text-align: center;
    border: 1px solid #4EC65F;
    border-radius: 4px;
    font-size: 16px;
    margin-top: .5em;
    text-transform: capitalize !important;
    display: inline-block;
}
body .top-3 .button.button-detail:hover{
  background: #2A8437 !important;
  border: 1px solid #2A8437 !important;
  color: #fff !important;
  border-radius: 4px !important;
}
.numer-title {
    display: flex;
    align-items: center;
    background: #f6f6f6;
    padding: 5px 5px;
    margin: 2rem 0rem 1rem 0rem;
}
body .table.table-details.table-condensed td.label {
  color: #9fa2a5;
  font-weight: 600;
  padding: 5px 5px;
  font-size: 13px;
  width: 30%;
}
body .table.table-details.table-condensed td.desc{
  padding: 5px;
  font-size: 13px;
}

body .footer-top .widget-title {
    position: relative;
    margin-bottom: 12px;
    text-transform: initial;
    text-align: left;
    font-size: 22px;
    font-weight: 600;
}
body .footer-top .widget-title:after {
  content: "-";
  display: block;
  color: #fff;
  background: #fff;
  width: 90px;
  line-height: 2px;
  font-size: 2px;
  margin-top: .5rem;
}
body .footer-top .widget_nav_menu .menu{
  column-count: unset;
}
body .footer-top .widget_nav_menu .menu li a{
  display: inline-block;
  padding: 5px 8px;
  color: #fff;
  font-size: 13px;
  line-height: 16px;
  text-transform: initial;
}
body .footer-top .widget_nav_menu .menu li a:hover{
  background: transparent !important;
  color: #cc0011 !important;
}

body .footer-menu-custom {
    width: 60%;
    text-align: justify;
}
body .bb-author-vcard-mini.pg-author-vcard{
  display: none;
}

body .table-responsive tr td.rank{
  width: 3%;
}
body .table-responsive tr td.logo{
  width: 20%;
}
body .table-responsive tr td.bonus-title-tables{
  width: 35%;
}
body .table-responsive tr td.general-info{
  width: 22%;
}
body .table-responsive tr td.btn-cta{
  width: 20%;
}

.button-small .text-headline-small .text-line-small a{line-height:1.2em;margin:0;letter-spacing:0;color:#f09700;font-size:28px;font-weight:900;}

body .bb-header-navigation .main-navigation .menu-item-icon .bb-icon {
    margin-right: 5px;
    font-size: 13px;
}

body .bb-header-navigation .main-navigation>ul>li.menu-item-has-children>.dropdown-toggle:before {
    line-height: 60px;
    font-size: 16px;
}
body .bb-header-navigation .main-navigation .label {
    top: 5px;
}

@media screen and (min-width: 901px){
  .bb-post-single .s-post-featured-media .featured-media-el {
    height: 300px;
  }
}

@media screen and (max-width: 767px){
  body .screenshot{
    margin-bottom: 1rem;
  }
  body #pros-contras .pros {
    border-bottom: 3px solid #f1f1f1;
    border-right: none;
  }
  body #pros-contras .contras{
    margin-top: 1rem;
  }
  body .table-responsive tr td{
    text-align: center !important;
    display: flex !important;
    flex-direction: column;
  }
  body .cont-rank {
    z-index: 999;
  }


  body .table-responsive tr td.rank {
    align-items: end;
    padding: 15px 10px;
  }
  body .table-responsive tr td.logo {
    text-align:center;margin-top: -65px;
  }
  body .footer-bottom .footer-container {
    flex-direction: column;
  }
  body .footer-menu-custom{
    width: 100%;
  }
  body .footer-copyright-custom{
    text-align: center;
  }
  body .button-big .bonus-info .bon-title,
  table.table-responsive.sidebar tr td.txt{
    text-align: center;
  }
  body #pros-contras ul{
    margin: 0 0 10px 1.2em;
  }
  body #pros-contras .contras.col-md-6 {
    padding-top: 0px !important;
  }
  body .table-responsive.sidebar tr td.logo {
    text-align: center;
    margin-top: 0px;
    padding: 10px;
  }
  table.table-responsive.sidebar tr td.logo img {
    width: 150px;
  }
  table.table-responsive.sidebar tr td.sd-cta a {
    width: 75%;
  }
  body .button-big {
    padding-bottom: 3rem;
  }
  body .section-box figure{
    width: 100% !important;
  }
  .section-box figure img,
  .section-box img{
    float: unset;
    display: block !important;
    text-align: center;
    margin: 0.4rem auto 1.6rem auto !important;
  }
}



/** aviso cookies */
body .cc-window.cc-banner.cc-type-opt-in.cc-theme-block.cc-bottom{z-index:9999999999999999;}
body .cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999;}
body .cc-window.cc-banner.cc-type-opt-in.cc-theme-block.cc-bottom{z-index:9999999999999999;background-color:#edeff5;}
body .cc-banner .cc-message{-ms-flex:1;flex:1;}
body .cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between;}
body .cc-banner.cc-bottom{left:0;right:0;bottom:0;}
body .cc-window.cc-banner{-ms-flex-align:center;align-items:center;padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row;}
body .cc-compliance>.cc-btn{-ms-flex:1;flex:1;}
body .cc-color-override--cookie .cc-highlight .cc-btn:first-child{color:#333;}
body .cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent;}
body .cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap;color:#fff;background-color:#5d5d5d;border-color:transparent;}
body .cc-btn,.cc-link{cursor:pointer;}
body .cc-color-override--cookie .cc-btn:hover,
body .cc-color-override--cookie .cc-btn:focus{background-color:#838383;color:#fff;}
body .cc-banner .cc-btn:last-child{min-width:140px;}
body .cc-btn+.cc-btn{margin-left:.5em;}
body .cc-color-override--cookie .cc-link,
body .cc-color-override--cookie .cc-link:active,
body .cc-color-override--cookie .cc-link:visited{color:#333;}
body #dismiss:hover,
body #dismiss:focus,
body #dismiss:visited{background:transparent;color:#000;}
@media screen and (max-width:600px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){
	body .cc-window.cc-bottom{bottom:0;}
	body .cc-window.cc-banner{left:0;right:0;}
	body .cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column;}
	body .cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1;}
	body .cc-window .cc-message{margin-bottom:1em;text-align:justify;font-size:1.4rem;line-height:1.5rem;}
	body .cc-window.cc-banner{-ms-flex-align:unset;}
}

body .abh_tab_content .abh_social a.abh_twitter {
    background-position: -95px 0!important;
}
.watch-action {
    margin-bottom: 10px;
}

/* ---------------------------------------------------------------------Fixed nav top  */

.fixed-nav-top {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0px;
  bottom: auto;
  background-color: #333;
  z-index: 9999;
}

.nav-top-container {
    display: flex;
    padding: 10px 30px;
    justify-content: space-between;
    align-items: center;
}

.nav-top-container img {
    width: 170px;
    height: 45px;
    object-fit: contain;
}

.nav-top-middle {
    display: flex;
    align-items: center;
}

.nav-top-middle a {
    background: linear-gradient(to right, #fc7b12, #f3b45c, #fc7b12);
    color: #fff!important;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    border-radius: 5px;
    padding: 5px 20px;
    margin-right: 20px;
    min-width: 265px;
}

.nav-top-middle .fixed-nav-bonuses {
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 11px;
    margin-right: 3px;
    display: block;
    text-align: center;
}

.nav-top-middle .fixed-nav-bonuses:nth-child(2) {
    color:#42c306;
    font-weight: bold;
}

.nav-top-middle .fas {
    margin-left:15px;
}
@media only screen and (max-width: 992px){
  .sm-hide {
      display: none!important;
  }
}
/* ---------------------------------------------------------------------END Fixed nav top  */

@media only screen and (max-width: 1095px) and (min-width: 992px){
  body .branding img {
    width: 145px !important;
  }
  body .bb-header-navigation .main-navigation>ul>li>a{
    font-size: 14px !important;
  }
}

.fa-far {
    font-weight: 400 !important;
    font-family: Font Awesome\ 5 Free !important;
}
.fa-far:before {
    font-size: 20px !important;
}
.fa-green{
  color: #216c2a;
}
.fa-red{
  color:red;
}
body.page .bb-col.col-sidebar {
    display: none;
}
@media screen and (min-width: 901px) {
    body.page.one-sidebar.sidebar-1_3 .col-content {
        width: 100%;
    }
}